### Signal

# RB FadingImage::uri-dropped

#### Declaration

    void
    uri_dropped (
      RBFadingImage* self,
      gchar* uri,
      gpointer user_data
    )

#### Description [src]

Emitted when a URI is dragged and dropped on the image.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`uri`

  Type: `gchar*`

  The URI that was dropped.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.